{
    "id": "Datu-btnlogin",
    "name": "微信授权登录（新版 获取昵称、头像、手机号）",
    "displayName": "微信授权登录（新版 获取昵称、头像、手机号）",
    "version": "1.0.0",
    "description": "微信授权登录获取手机号昵称头像",
    "keywords": [
        "微信授权"
    ],
    "dcloudext": {
        "category": [
            "uni-app前端模板",
            "uni-app前端项目模板"
        ]
    },
    "dependencies": {
        "axios": "^1.12.2",
        "element": "^0.1.4",
        "plus": "^0.1.0",
        "tim-wx-sdk": "^2.27.6",
        "ws": "^8.18.3"
    }
}
